Subject: Re: [PATCH net] MAINTAINERS: fix ptp ocp driver maintainers address

From: Simon Horman <[email-masked]>
Date: Wed, 4 Sep 2024 21:17:24 +0100

On Wed, Sep 04, 2024 at 01:18:55PM +0000, Vadim Fedorenko wrote:
> While checking the latest series for ptp_ocp driver I realised that
> MAINTAINERS file has wrong item about email on linux.dev domain.
> 
> Fixes: 795fd9342c62 ("ptp_ocp: adjust MAINTAINERS and mailmap")
> Signed-off-by: Vadim Fedorenko <[email-masked]>

Hi Vadim,

Should an entry also be added to .mailmap ?

...